﻿@charset "utf-8";
/* 
  write by lanhongjin magic-beans tech
 */
img {
  max-width: 100%;
  vertical-align: middle;
  border: none;
}
* {
  list-style: none;
  margin: 0;
  padding: 0;
}
body {
  color: #333;
  overflow-x: hidden;
  font-family: -apple-system, "PingFang SC", Helvetica, Arial, "Helvetica Neue", "Hiragino Sans GB", "WenQuanYi Micro Hei", "Microsoft Yahei", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a {
  color: #333;
  text-decoration: none !important;
}
::-webkit-scrollbar {
  width: 8px;
  border-radius: 4px;
  background: rgba(255, 255, 255, 0.5);
}
::-webkit-scrollbar-thumb {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #3b87ec;
}
a:focus,
a:hover {
  color: #333;
  outline: none;
}
.upper {
  text-transform: uppercase;
}
.ovh {
  overflow: hidden;
}
.fl_r {
  float: right;
}
.txr {
  text-align: right;
}
.fl_l {
  float: left;
}
.txl {
  text-align: left;
}
.fix {
  position: fixed;
}
.abs {
  position: absolute;
}
.rel {
  position: relative;
}
.txc {
  text-align: center;
}
.upper {
  text-transform: uppercase;
}
.etc {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.block {
  display: block;
}
.bold {
  font-weight: bold;
}
.inblock {
  display: inline-block;
}
.container-fluid {
  max-width: 1920px;
}
input.form-control.error {
  border-color: #a94442;
}
input.form-control.error:focus {
  border-color: #843534;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}
em,
i {
  font-style: normal;
}
.home {
  position: relative;
  overflow: hidden;
  padding-bottom: 20px;
}
.home h1 {
  font-size: 32px;
}
.btnGroup {
  margin-top: 20px;
}
.btnGroup i {
  display: inline-block;
  margin: 0 15px;
  color: #999;
}
.homeTitle {
  text-align: center;
  padding: 15px;
}
.home > .row {
  position: relative;
}
@media screen and (max-width: 992px) {
  .home {
    padding-bottom: 55px;
  }
  .home h1 {
    font-size: 22px;
  }
  h1 {
    font-size: 24px;
  }
  .btnGroup {
    text-align: center;
  }
  ::-webkit-scrollbar {
    width: 0px;
    background: transparent;
  }
  .homeTitle img{
    max-width: 125px;
  }
}
@media screen and (min-width: 992px) {
  .home .btnGroup a {
    font-size: 16px;
  }
  .home {
    padding-bottom: 120px;
    min-height: 750px;
  }
  .home.cloud {
    min-height: auto;
  }
  .leftAbs,
  .rightAbs {
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .leftAbs {
    left: 15px;
  }
  .rightAbs {
    right: 15px;
  }
}
@media screen and (min-width: 1200px) {
  .container-fluid.home {
    padding-left: 30px;
    padding-right: 30px;
  }
  .home {
    padding-bottom: 240px;
  }
  .home .btnGroup a {
    letter-spacing: 0.5px;
  }
  .btnGroup {
    margin-top: 32px;
  }
  .btnGroup i {
    font-size: 16px;
    margin: 0 42px;
  }
  .homeTitle {
    padding: 40px 0;
  }
}
@media screen and (min-width: 1700px) {
  .home .btnGroup a {
    letter-spacing: 1px;
    font-size: 20px;
  }
}
@media screen and (min-width: 1900px) {
  .home .btnGroup a {
    font-size: 24px;
  }
}
nav.navbar {
  max-width: 1920px;
  background: rgba(255, 255, 255, 0.8);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
  background: -webkit-gradient(linear, 0 bottom, 1 top, from(rgba(255, 255, 255, 0)), to(#fff));
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
  margin: 0 auto;
  border: none;
  width: 100%;
  left: 0;
  right: 0;
  border-radius: 0;
  z-index: 999;
}
nav.navbar .navbar-collapse {
  border: none;
}
nav.navbar .navbar-nav > li > a {
  color: #333;
  font-size: 16px;
  transition: .3s ease;
}
nav.navbar .navbar-nav > li > a:hover {
  color: #3b87ec;
}
nav.navbar .tel > a img {
  max-width: 25px;
  margin-right: 10px;
}
nav.navbar .navbar-brand > img {
  display: inline-block;
  margin-left: 15px;
  transition: 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
nav.navbar .navbar-brand > img:last-child {
  margin: 0;
  transition-delay: 0.3s;
  transform: translateX(15px);
  opacity: 0;
}
nav.navbar .logo-bot {
  margin-left: 15px;
  transition: 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
nav.navbar .logo-bot img:last-child {
  transform: translateX(30px);
  opacity: 0;
}
nav.navbar .navbar-brand {
  height: auto;
  display: block;
  max-height: 57px;
  overflow: hidden;
  float: none;
  padding: 0;
}
nav.navbar.scro .container-fluid {
  padding: 5px 15px;
}
nav.navbar.scro .navbar-brand > img:last-child {
  transition: 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.3s;
  transform: translateX(0);
  opacity: 1;
}
nav.navbar .navbar-toggle:hover,
nav.navbar .navbar-toggle:focus {
  background: none!important;
}
nav.navbar .navbar-toggle {
  cursor: pointer;
  transition: 0.5s ease-in-out;
  width: 50px;
  height: 50px;
  margin-top: 0px;
  margin-bottom: 10px;
  border: none;
  outline: 0;
  z-index: 10;
}
nav.navbar .navbar-toggle span,
nav.navbar .navbar-toggle span:after,
nav.navbar .navbar-toggle span:before {
  content: '';
  display: block;
  cursor: pointer;
  border-radius: 1px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  -o-border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #163e00;
  position: absolute;
  transition: 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition: 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
nav.navbar .navbar-toggle span:before {
  top: -10px;
}
nav.navbar .navbar-toggle span:after {
  bottom: -10px;
}
nav.navbar .navbar-toggle[aria-expanded="true"] span:after,
nav.navbar .navbar-toggle[aria-expanded="true"] span:before {
  top: 0;
}
nav.navbar .navbar-toggle[aria-expanded="true"] span:before {
  transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
}
nav.navbar .navbar-toggle[aria-expanded="true"] span:after {
  transform: translateY(-10px) rotate(-225deg);
  -webkit-transform: translateY(-10px) rotate(-225deg);
  top: 10px;
}
nav.navbar .navbar-toggle[aria-expanded="true"] span {
  background-color: transparent;
}
@media (max-width: 992px) {
  nav.navbar {
    position: relative;
  }
  nav.navbar .container-fluid {
    padding: 5px 15px;
  }
  nav.navbar .navbar-collapse {
    background: #f3f5f3;
    border-bottom: 1px solid #ebedea;
    border-top: 1px solid #ebedea;
  }
  nav.navbar .navbar-brand > img {
    max-width: 160px;
  }
}
@media (min-width: 992px) {
  nav.navbar .navbar-nav {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 30px;
    transition: .3s ease;
  }
  nav.navbar .container-fluid {
    transition: .3s ease;
    padding: 15px 15px;
  }
  nav.navbar .navbar-nav li,
  nav.navbar .navbar-nav li a {
    height: 100%;
    transition: .3s ease;
  }
  nav.navbar .navbar-nav li a {
    padding: 15px 32px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  nav.navbar .tel > a {
    padding-right: 0!important;
  }
  nav.navbar .navbar-brand {
    margin-left: 0!important;
  }
}
.coding .arrowBottom span {
  display: block;
  margin: 2em 0 0 2em;
  animation: arrow 2s linear infinite;
}
@keyframes arrow {
  0% {
    opacity: 0;
    transform: translateY(0);
  }
  50% {
    opacity: 0.5;
    transform: translateY(20px);
  }
  75% {
    opacity: 0.5;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(80px);
  }
}
.coding .scrollTo,
.coding .word > p {
  color: #999;
}
.coding .scrollTo a {
  color: #3b87ec;
}
.coding .ovh > video {
  position: relative;
  z-index: -1;
}
@media (max-width: 992px) {
  .coding .arrowBottom span {
    margin: 0 0 4em;
    text-align: center;
  }
  .coding .ovh > video {
    max-width: 100%;
  }
  .coding .word h1 .num8 {
    max-width: 16px;
  }
  .coding .word h1 .num8,
  .coding .word h1 .num200 {
    margin-right: 10px;
  }
  .coding .word h1 .num200 {
    margin-left: 10px;
    max-width: 40px;
  }
  .coding .word h1 img {
    margin-bottom: 2px;
  }
  .coding .scrollTo a:last-child {
    display: block;
    margin: 10px auto 10px;
  }
}
@media (min-width: 992px) {
  .coding .ovh {
    height: calc(100vh - 107px);
    display: flex;
  }
  .coding .ovh > video {
    max-height: 100%;
    transform: translateX(-25%);
  }
  .coding .scrollTo a {
    font-size: 16px;
  }
  .coding .leftAbs {
    margin-left: 55px;
  }
  .coding .word {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .coding .word > p {
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 2em;
  }
  .coding .word h1 {
    letter-spacing: 3px;
  }
  .coding .word h1 .num8 {
    max-width: 26px;
  }
  .coding .word h1 .num8,
  .coding .word h1 .num200 {
    margin-right: 12px;
  }
  .coding .word h1 .num200 {
    margin-left: 12px;
    max-width: 75px;
  }
  .coding .word h1 img {
    margin-bottom: 8px;
  }
}
@media (min-width: 1400px) {
  .coding .word h1 {
    font-size: 32px;
  }
  .coding .word h1 .num8,
  .coding .word h1 .num200 {
    margin-right: 15px;
  }
  .coding .word h1 .num200 {
    margin-left: 15px;
  }
  .coding .word h1 img {
    margin-bottom: 10px;
    max-width: none!important;
  }
}
@media (min-width: 1700px) {
  .coding .word > p {
    font-size: 18px;
  }
  .coding .word h1 {
    font-size: 46px;
    letter-spacing: 6px;
  }
}
.cloud .visible-xs {
  display: inline!important;
}
.cloud .image {
  position: relative;
}
.cloud .image img:not(:first-child) {
  position: absolute;
  left: 0;
  top: 0;
}
.cloud .image img {
  transform: scale(0.6);
  transition: 0.6s cubic-bezier(0.29, 1.87, 0.76, 0.99);
  transition: 0.7s cubic-bezier(0.29, 1.87, 0, 0.92);
  visibility: hidden;
  opacity: 0;
}
.cloud .image img:nth-child(1) {
  transition-delay: 0.1s;
}
.cloud .image img:nth-child(2) {
  transition-delay: 0.2s;
}
.cloud .image img:nth-child(3) {
  transition-delay: 0.3s;
}
.cloud .image[data-scroll-reveal-complete="true"] img {
  visibility: visible;
  opacity: 1;
  transform: scale(1);
}
@media (min-width: 992px) {
  .cloud .image {
    margin: 30px 0 30px 70px;
  }
  .cloud .rightAbs .word {
    display: inline-block;
    margin: 0 auto;
  }
}
@media (min-width: 992px) and (max-width: 1500px) {
  .cloud .image {
    max-width: 90%;
  }
}
@media (min-width: 1400px) {
  .cloud h1 p:first-child {
    margin-bottom: 20px;
  }
}
@media (min-width: 1600px) {
  .cloud h1 {
    font-size: 32px;
  }
}
.service {
  max-width: 1600px;
}
.service div[class*=col-] {
  padding: 5px;
}
.service #appBg {
  position: absolute!important;
  z-index: 2;
  bottom: 0;
  left: 0;
  right: 0;
}
.service #appBg img {
  max-width: 120%;
}
.service .row {
  margin-left: -5px;
  margin-right: -5px;
}
.service p {
  margin-bottom: 0;
}
.service h2 {
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.service .item {
  border-radius: 15px;
  box-shadow: 0 5px 20px rgba(7, 92, 228, 0.05), 0 15px 30px -10px rgba(7, 102, 194, 0.1);
  border: 1px solid #eee;
  transition: all 0.8s cubic-bezier(0.25, 0.8, 0.25, 1);
  position: relative;
  overflow: hidden;
  background: #fff;
}
.service .item div img {
  transition: all 1s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.service .item:hover {
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1), 0 15px 30px -10px rgba(0, 0, 0, 0.2);
  transform: translateY(-5px);
  border: 1px solid #e9e9e9;
}
.service h2 {
  font-size: 20px;
  color: #000;
}
.service .left h2,
.service .left p {
  position: relative;
  z-index: 3;
}
.service .right {
  margin-top: -10px;
  margin-bottom: -10px;
}
.service .left,
.service .top,
.service .bottom {
  padding-left: 20px;
}
.service .top,
.service .bottom,
.service .left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px 10px;
}
@media (max-width: 992px) {
  .service #appBg {
    bottom: -35px;
  }
  .service .item {
    display: block;
    background: #f1f9f5;
  }
  .service .item div img {
    display: block;
    margin: 0 auto;
    max-height: 50px;
  }
  .service .item.top {
    height: 220px;
    margin-top: 5px;
  }
  .service .item.bottom {
    height: 260px;
  }
  .service h2 {
    font-size: 18px;
    text-align: center;
  }
  .two .leftAbs {
  	margin-bottom: 25px;
  }
  .two .pull-right {
    float: none!important;
  }
}
@media (min-width: 992px) {
  .service div[class*=col-] {
    padding: 10px;
  }
  .service .row {
    margin-left: -10px;
    margin-right: -10px;
  }
  .service .row div img {
    max-width: 70px;
  }
  .service .top,
  .service .bottom,
  .service .left {
    padding: 20px;
  }
  .service .left {
    height: 500px;
  }
  .service .left h2 {
    margin-top: 60px;
  }
  .service .top,
  .service .bottom {
    height: 240px;
  }
  .service .top {
    flex-direction: row;
    justify-content: flex-start;
  }
  .service .top div {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .service .top div:last-child {
    margin-left: 30px;
  }
  .service .top div h2 {
    margin-top: 0;
  }
}
@media (min-width: 1400px) {
  .service h2 {
    font-size: 26px;
  }
  .service .row div img {
    max-width: none;
  }
  .service p {
    font-size: 16px;
    color: #666;
  }
  .service .left {
    height: 600px;
    padding: 0 26px;
  }
  .service .left h2 {
    margin-top: 90px;
  }
  .service .top,
  .service .bottom {
    height: 290px;
    padding: 30px;
  }
  .service .bottom h2 {
    margin-top: 40px;
  }
}
.case h1 + p {
  color: #666;
}
.case > .row {
  margin-bottom: 20px;
}
@media (max-width: 1347px) {
  .case .two p br {
    display: none;
  }
}
@media (min-width: 992px) {
  .case .two .leftAbs {
    text-align: right;
  }
  .case .two .leftAbs h1 + p {
    max-width: 600px;
    display: inline-block;
  }
}
.case .three {
  padding-top: 120px;
}
.case .three .image {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  position: relative;
  z-index: 1;
}
.case .three .image img {
  transition: all 1s cubic-bezier(0.25, 0.8, 0.25, 1);
  position: relative;
  display: block;
}
.case .three .image img:not(:last-child) {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
}
.case .three .image img:nth-child(4) {
  z-index: 1;
}
.case .three .image img:nth-child(3) {
  z-index: 2;
}
.case .three .image img:nth-child(2) {
  z-index: 3;
}
.case .three .image img:nth-child(1) {
  z-index: 4;
}
.case .three .image[data-scroll-reveal-complete="true"] {
  z-index: 99;
}
.case .three .image[data-scroll-reveal-complete="true"] img {
  visibility: visible;
  opacity: 1;
}
.case .three .image[data-scroll-reveal-complete="true"] img:nth-child(4) {
  transform: translate3d(0, 2%, 10px);
}
.case .three .image[data-scroll-reveal-complete="true"] img:nth-child(3) {
  transform: translate3d(0, -8%, 20px);
}
.case .three .image[data-scroll-reveal-complete="true"] img:nth-child(2) {
  transform: translate3d(0, -16%, 30px);
}
.case .three .image[data-scroll-reveal-complete="true"] img:nth-child(1) {
  transform: translate3d(0, -29%, 40px);
}
.case .three .image.play img {
  visibility: visible;
  opacity: 1;
}
@media (max-width: 1347px) {
  .case .three p br {
    display: none;
  }
}
@media (min-width: 992px) {
  .case .three {
    padding-top: 250px;
  }
  .case .three .image {
    max-width: 90%;
  }
  .case .three .rightAbs {
    text-align: right;
  }
}
@media (min-width: 992px) {
  .case.container-fluid.home {
    padding: 0 130px;
  }
  .case h1 {
    margin-bottom: 20px;
  }
  .case h1 + p {
    font-size: 16px;
    line-height: 1.5;
  }
  .case > .row {
    margin-bottom: 160px;
  }
}
@media (min-width: 992px) and (max-width: 1350px) {
  .case .col-md-7,
  .case .col-md-4.rightAbs,
  .case .col-md-5.leftAbs {
    width: 50%;
  }
  .case .col-md-4.rightAbs {
    padding-left: 7vw;
  }
}
@media (min-width: 1600px) {
  .case h1 + p {
    font-size: 18px;
  }
}
.about {
  padding-bottom: 30px;
}
.about > .intro {
  margin-bottom: 30px;
}
.about .timeLine li {
  display: flex;
  padding-bottom: 20px;
  color: #666;
  position: relative;
  overflow: hidden;
}
.about .timeLine li .time {
  white-space: nowrap;
}
.about .timeLine li i {
  display: inline-block;
  position: relative;
  z-index: 3;
  width: 20px;
  height: 20px;
  background: url('../images/circle.png') no-repeat center;
  background-size: 100%;
  margin-left: 20px;
  margin-right: 20px;
  flex-shrink: 0;
}
.about .timeLine li i:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  width: 2px;
  margin-left: -1px;
  height: 8em;
  background: #3b87ec;
}
.about .timeLine li:last-child i:after {
  display: none;
}
.about .timeLine li .timeIntro {
  max-width: 400px;
}
.about .partner {
  position: relative;
  background: url('../images/partner.jpg') no-repeat center top;
  transition: 2s cubic-bezier(0.19, 1, 0.22, 1);
}
.about .partner:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  transition: 1s cubic-bezier(0.19, 1, 0.22, 1);
}
.about .partner .words,
.about .partner .creative {
  font-size: 20px;
  display: flex;
  color: #fff;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  margin: 0 auto;
  transition: 0.3s;
}
.about .partner .creative {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.about .partner .words {
  transform: translateY(15px);
  opacity: 0;
}
.about .partner .abs {
  z-index: -1;
  transition: 2s cubic-bezier(0.19, 1, 0.22, 1);
}
.about .partner .bot {
  bottom: 0;
}
.about .partner .top {
  top: 0;
}
.about .partner .left {
  left: 0;
}
.about .partner .right {
  right: 0;
}
.about .partner .left.top {
  transform: rotate(10deg) scale(1.3) translate(35px, 10px);
}
.about .partner .right.top {
  transform: rotate(67deg) scale(1.3) translate(55px, -34px);
}
.about .partner .right.bot {
  transform: rotate(266deg) scale(1.3) translate(15px, -23px);
}
.about .partner:hover {
  background: url('../images/partner.jpg') no-repeat center bottom;
}
.about .partner:hover .words {
  transition: 1.5s cubic-bezier(0.19, 1, 0.22, 1);
  transition-delay: 0.5s;
  transform: translate(0);
  opacity: 1;
}
.about .partner:hover .creative {
  transition: 2.5s cubic-bezier(0.19, 1, 0.22, 1);
  left: 1.6em;
  color: #3b87ec;
}
.about .partner:hover:after {
  background: none;
}
.about .news h3 {
  padding-left: 2em;
  background: url('../images/anglenews.png') no-repeat center left;
  background-size: contain;
}
.about .news a {
  color: #666;
  display: block;
  position: relative;
  margin-bottom: 10px;
  transition: .3s;
}
.about .news a small {
  color: #999;
}
.about .news a h4 {
  width: 100%;
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.about .news a h4,
.about .news a small {
  font-size: 14px;
  line-height: 1;
}
.about .news a:hover {
  color: #3b87ec;
}
@media (max-width: 992px) {
  .about .news a small {
    display: inline-block;
    margin-top: 5px;
  }
  .about .partner {
    height: 285px;
    background-position: left top !important;
    background-size: 150%!important;
  }
  .about .partner .abs {
    display: none;
  }
  .about div[data-scroll-reveal-complete="true"] .partner {
    background: url('../images/partner.jpg') no-repeat center bottom;
  }
  .about div[data-scroll-reveal-complete="true"] .partner .words {
    transition: 1.5s cubic-bezier(0.19, 1, 0.22, 1);
    transition-delay: 0.5s;
    transform: translate(0);
    opacity: 1;
  }
  .about div[data-scroll-reveal-complete="true"] .partner .creative {
    transition: 2.5s cubic-bezier(0.19, 1, 0.22, 1);
    left: 1.6em;
    color: #3b87ec;
  }
  .about div[data-scroll-reveal-complete="true"] .partner:after {
    background: none;
  }
  .about .timeLine li:after {
    left: 5.5em;
  }
  .about .timeLine li i {
    width: 15px;
    height: 15px;
  }
  .about .timeLine li .time{
  	width: 52px;
  	flex-shrink: 0;
  }
}
@media (min-width: 992px) {
  .about {
    padding-bottom: 60px;
  }
  .about .intro {
    font-size: 16px;
  }
  .about .news .betweenLine {
    position: absolute;
    width: 1px;
    top: -20px;
    bottom: -20px;
    background: #eee;
    z-index: 2;
    left: 50%;
    left: calc(50% - 0.5px);
  }
  .about .news h3 {
    margin-bottom: 45px;
  }
  .about .news a {
    margin-bottom: 20px;
  }
  .about .news a h4 {
    padding-right: 7em;
  }
  .about .news a small {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 5.5em;
    white-space: nowrap;
  }
  .about .news a h4,
  .about .news a small {
    font-size: 16px;
  }
  .about .partner {
    height: 500px;
  }
  .about .partner .words,
  .about .partner .creative {
    font-size: 40px;
  }
  .about .timeLine li {
    font-size: 16px;
    padding-bottom: 55px;
  }
  .about .timeLine li i {
    margin-left: 28px;
    margin-right: 40px;
  }
  .about .intro {
    max-width: 80%;
    margin: 0 auto 115px;
  }
}
@media (min-width: 1600px) {
  .about .partner .words,
  .about .partner .creative {
    font-size: 60px;
  }
}
.footer {
  background: url('../images/footerbg.jpg') no-repeat center;
  background-attachment: fixed;
  background-size: cover;
  color: #fff;
  padding: 30px 0;
}
.footer .requireBox {
  font-size: 18px;
  font-weight: normal;
}
.footer .requireBox input {
  display: inline-block;
}
.footer .requireBox #userName {
  width: 9em;
}
.footer hr {
  border-color: rgba(255, 255, 255, 0.2);
}
.footer .info h3 {
  margin-top: 10px;
}
.footer .info p,
.footer .info .contactBot {
  line-height: 2em;
}
.footer .info .qrcode {
  overflow: hidden;
}
.footer .info .qrcode img {
  padding: 5px;
  border-radius: 8px;
  background: #fff;
  max-width: 100px;
}
@media (max-width: 992px) {
  .footer{
  	background-attachment: scroll;
  }
  .footer h1 {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .footer .requireBox {
    font-size: 14px;
    padding: 0 15px;
  }
  .footer .requireBox span {
    display: none;
  }
  .footer .requireBox input[type='text'] {
    display: block;
    min-width: none;
    width: 100%!important;
    margin-bottom: 15px;
  }
  .footer .info.row {
    margin: 0;
  }
  .footer .info.row .qrcode span {
    margin-left: 12px;
    margin-top: 32px;
    font-size: 14px;
  }
}
@media (min-width: 992px) {
  .footer h1 {
    margin-bottom: 100px;
  }
  .footer.home {
    padding: 90px 50px 40px;
  }
  .footer hr {
    margin: 50px 0;
  }
  .footer .btnGroup {
    text-align: right;
  }
  .footer .info h3 {
    margin-bottom: 50px;
  }
  .footer .requireBox i {
    display: inline-block;
    margin: 0 15px;
  }
  .footer .requireBox input {
    font-size: 16px;
    height: auto;
    line-height: 1.5;
  }
  .footer .requireBox > div:first-child {
    display: flex;
    margin-bottom: 2em;
  }
  .footer .requireBox span {
    flex: 0;
    padding-top: 10px;
  }
  .footer .requireBox .myName {
    min-width: 3em;
  }
  .footer .requireBox #userName + span {
    min-width: 6em;
  }
  .footer .requireBox #userContact {
    display: inline-block;
    margin: 0 15px;
    width: 15em;
  }
}
@media (min-width: 1200px) {
  .footer h1 {
    margin-bottom: 150px;
  }
  .footer.home {
    padding: 90px 100px 40px;
  }
  .footer .col-lg-3 {
    width: 50%;
  }
}
@media (min-width: 1500px) {
  .footer.home {
    padding: 90px 200px 40px;
  }
  .footer .col-lg-3 {
      width: 25%;
  }
}
@media (min-width: 992px) and (max-width: 1500px){
  .footer .info h3{
    margin-bottom: 20px;
  }
  .footer .info > div:nth-child(3),
  .footer .info > div:nth-child(4){
    margin-top: 40px;
  }
}
.btnFill {
  display: inline-block;
  outline: none;
  border: none;
  color: #fff;
  line-height: 1;
  padding: 1em 3em;
  background-image: url('../images/buttonbg.png');
  background-repeat: no-repeat;
  background-size: 120%;
  background-position: right bottom;
  border-radius: 2em;
  transition: 0.4s ease;
}
.btnFill:hover,
.btnFill:focus {
  background-position: left top;
  color: #fff;
}
@media (min-width: 1600px) {
  .btnFill {
    padding: 1em 4em;
  }
}
.btnNone {
  color: #666;
  display: inline-block;
  transition: 0.4s ease;
}
.btnNone:hover {
  color: #06cc83;
}
#back2top {
  position: fixed;
  z-index: 999;
  right: 30px;
  bottom: 0px;
  color: #fff;
  background: #06cc83;
  padding: 18px;
  cursor: pointer;
  font-size: 18px;
  border-radius: 3px;
  visibility: hidden;
  opacity: 0;
  transition: .4s;
}
/* 2018/06/05修改 */
#back2top {
  background: #fff;
  color: #333;
  padding: 0 0 0 15px!important;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 5px 20px rgba(7, 92, 228, 0.1), 0 15px 30px -10px rgba(7, 102, 194, 0.2);
}
#back2top .btnFill{
  padding: 18px 14px!important;
  border-radius: 0;
  background-size: cover;
  font-size: 16px;
}
#back2top .shake{
  display: inline-block;
  margin: 0 8px;
  font-weight: bold;
}
/* 2018/06/05修改 end*/
#back2top.show {
  bottom: 30px;
  visibility: visible;
  opacity: 1;
}
@media (max-width: 992px) {
  #back2top {
    right: 10px;
    /* padding: 14px; */
    /* ----- start */
    padding: 0!important;
    background: transparent;
    max-width: 45px;
    /* ------ end */
  }
  #back2top.show {
    bottom: 15px;
  }
}
#newBridge .icon-right-center {
  width: auto!important;
  right: 0px!important;
  top: auto!important;
  bottom: 120px!important;
  right: 20px!important;
  visibility: hidden;
  opacity: 0;
  transition: .4s;
}
#newBridge .icon-right-center:after {
  content: "您有一条消息没有阅读";
  position: absolute;
  right: 80px;
  background: url('../images/chatbg.png') no-repeat center;
  width: 220px;
  height: 90px;
  background-size: contain;
  line-height: 90px;
  text-align: center;
  font-size: 13px;
  top: -6px;
  visibility: hidden;
  opacity: 0;
}
#newBridge .icon-right-center:hover:after {
  animation: none!important;
  right: 65px;
  visibility: visible;
  opacity: 1;
  transition: 0.5s;
}
#newBridge.show.adMsg .icon-right-center:after {
  animation: adMsg 1s cubic-bezier(0.59, 2.14, 0.45, -0.32) 0.6s alternate infinite;
}
#newBridge.show .icon-right-center {
  bottom: 90px!important;
  visibility: visible;
  opacity: 1;
}
#newBridge .nb-icon-skin-2 .nb-icon-inner-wrap {
  background: url('../images/logochat.png') no-repeat center !important;
  width: 75px!important;
  height: 75px!important;
  background-size: cover!important;
  visibility: hidden;
}
#newBridge .nb-icon-skin-2 .nb-icon-inner-wrap:after {
  content: "1";
  position: absolute;
  width: 18px;
  height: 18px;
  background: #f00;
  color: #fff;
  border-radius: 50%;
  right: 6px;
  top: 6px;
  text-align: center;
  line-height: 18px;
  -webkit-transform: scale(0);
  transform: scale(0);
}
#newBridge.show .nb-icon-skin-2 .nb-icon-inner-wrap:after {
  transition: 0.3s cubic-bezier(0.68, 1.66, 0.85, 1.18) 0.5s;
  -webkit-transform: scale(1);
  transform: scale(1);
}
#newBridge .nb-icon-skin-2 .nb-icon-inner-wrap .nb-icon-bridge0 {
  visibility: hidden;
  background: none!important;
}
#newBridge.show .nb-icon-skin-2 .nb-icon-inner-wrap,
#newBridge.show  .nb-icon-skin-2 .nb-icon-inner-wrap .nb-icon-bridge0 {
  visibility: visible;
}
@media (max-width: 992px) {
  #newBridge .nb-invite-wrap-base {
    min-height: 90px!important;
  }
  #newBridge .nb-icon-right-center {
    top: auto!important;
    right: 0px!important;
    bottom: 55px!important;
    width: 65px!important;
    height: 65px!important;
    border-radius: 5px!important;
    visibility: hidden;
    opacity: 0;
    transition: .4s;
    overflow: hidden;
  }
  #newBridge.show .nb-icon-right-center {
    bottom: 30px!important;
    opacity: 1;
    visibility: visible;
  }
  #newBridge .nb-icon-wrap-0 .nb-icon-wrap-base {
    background-image: url(../images/logochat.png) !important;
    background-color: transparent!important;
    background-size: cover!important;
    position: relative;
  }
  #newBridge .nb-icon-wrap-0 .nb-icon-wrap-base:after {
    content: "1";
    position: absolute;
    width: 18px;
    height: 18px;
    background: #f00;
    color: #fff;
    border-radius: 50%;
    right: 6px;
    top: 6px;
    text-align: center;
    line-height: 18px;
    -webkit-transform: scale(0);
    transform: scale(0);
    top: 0px;
  }
  #newBridge.show .nb-icon-wrap-0 .nb-icon-wrap-base:after {
    transition: 0.3s cubic-bezier(0.68, 1.66, 0.85, 1.18) 0.5s;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes adMsg {
  0% {
    right: 80px;
    visibility: visible;
    opacity: 1;
  }
  100% {
    right: 65px;
    visibility: visible;
    opacity: 1;
  }
}
.myAlert.modal {
  padding-top: 20%;
}
.myAlert.modal .modal-content {
  padding: 2em 0;
}
.myAlert.modal .modal-content p {
  margin: 1em 0;
}
body.modal-open {
  height: 100%;
  overflow: hidden;
}
a[href*='http://tongji.baidu'] {
	display: none;
}

/* 2018/06/05 add */
.shake i{
  animation: leftRight 2s forwards infinite;
  transform: scale(1);
  -webkit-transform: scale(1);
  display: inline-block;
}
.shake i:nth-of-type(2) {animation-delay: .1s;}
.shake i:nth-of-type(3) {animation-delay: .2s;}
.shake i:nth-of-type(4) {animation-delay: .3s;}
.shake i:nth-of-type(5) {animation-delay: .4s;}
.shake i:nth-of-type(6) {animation-delay: .5s;}
.shake i:nth-of-type(7) {animation-delay: .6s;}
.shake i:nth-of-type(8) {animation-delay: .7s;}
.shake i:nth-of-type(9) {animation-delay: .8s;}
.shake i:nth-of-type(10) {animation-delay: .9s;}

@keyframes leftRight {
  40% {
    transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
    /* color: #348c04; */
  }
  /*60% {
     color: #0f40ba; 
  }*/
  50% {
    transform: scale(1.5);
    -webkit-transform: scale(1.5);
    /*opacity: 0;*/
  }
  60% {
    transform: scale(1);
    -webkit-transform: scale(1);
    /*opacity: 0;*/
  }
  100% {
    transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
  }
}
